package com.bonus.canteen.core.account.v3.web.dto;

import java.math.BigDecimal;

public class AccAddExceptionRecordDTO {
   private Long custId;
   private Integer payChannel;
   private BigDecimal amount;
   private Long relationId;
   private String serialNum;

   public Long getCustId() {
      return this.custId;
   }

   public Integer getPayChannel() {
      return this.payChannel;
   }

   public BigDecimal getAmount() {
      return this.amount;
   }

   public Long getRelationId() {
      return this.relationId;
   }

   public String getSerialNum() {
      return this.serialNum;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setPayChannel(final Integer payChannel) {
      this.payChannel = payChannel;
   }

   public void setAmount(final BigDecimal amount) {
      this.amount = amount;
   }

   public void setRelationId(final Long relationId) {
      this.relationId = relationId;
   }

   public void setSerialNum(final String serialNum) {
      this.serialNum = serialNum;
   }

}
